Mozilla & die Plug-ins

Dieses Thema im Forum "Browser" wurde erstellt von micbur, 10. November 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. micbur

    micbur Kbyte

    Registriert seit:
    20. März 2002
    Beiträge:
    482
    Hallo,

    ich hatte ja ein Problem mit meinem IE, dabei habe, weil der IE nicht funktionierte, mir den Mozilla installiert.
    Der gefällt mir richtig gut, nur lässt sich das Java-Plug-in nicht installieren.

    Zuerst hatte ich den deutschen Mozilla von mozilla.kairo.at, der war nur zu kopieren. Weil es da mit der Java-Installation nicht klappte, habe ich mir den 'echten' Mozilla von mozilla.org und das deutsche Lang-Pack herunter geladen.
    Auch da war nichts mit Java.

    Hat jemand von euch eine tolle Idee, wie ich eine Java-VM für den Mozilla bekomme.

    Tschüssi micbur
     
  2. Gast

    Gast Guest

    Welche Java-Version GENAU hast du von WO heruntergeladen und WO/WIE installiert?
    Aktuell ist 1.4.2_03.
     
  3. boogieman

    boogieman Byte

    Registriert seit:
    28. Januar 2003
    Beiträge:
    21
    Hallo,
    kann mir mal jemand weiterhelfen. Hab das gleiche Porblem: Firebird + Jave geht nicht. Bei mir zeigt das Java-Plugin Fenster bei den Broesern auch nur IE und Netscape 6.0 an, klick ich dann auf Netscape gibts ne Fehlermeldung (logisch hab ja auch kein Netscape sonder Firebird), In Registry hab ich auch schon den Wert geändert, bringt nichts. Neu installieren bringts auch net.
    Hätte aber schon gerne Java?!
     
  4. Gast

    Gast Guest

    Hallo,

    ääähm, verstehe das Problem nicht ganz:

    Der Beitrag erinnerte mich daran, daß ich eigentlich auch schon immer mal Java VM für meinen Firebird (Mozilla) einrichten wollte. Habe die vorhandene Java Installation runtergeschmissen und eben vor ein paar Minuten Java 1.4.2_01-b06 runtergeladen und installiert. Funzt einwandfrei. Unter Systemsteuerung - Java Plug-in - Browser sind auch brav der IE und Mozilla 1.1 oder höher eingetragen. Änderungen an der Registry waren nicht nötig. Am besten deinstallierst du den ganzen Krempel nochmal und lädst obige Version runter.
     
  5. micbur

    micbur Kbyte

    Registriert seit:
    20. März 2002
    Beiträge:
    482
    Hallo,

    sorry, aber weder bei der Inastallation, noch nach der Installation über Start > Einstellungen > Systemsteuerung > Java Plug-in wird der Mozilla aufgeführt.
    Es wird nicht einmal nach einen "anderen Browser" gefragt, wo man dann die Installations einfach ins Mozilla/Plugin-Verzeichnis machen könnte.

    Das gilt sowohl für Java JRE 1.4.1_05 als auch Java JRE 1.4.2 beim Mozilla 1.5.

    Noch irgendwelche Ideen?

    Tschüssi micbur
     
  6. Benboy

    Benboy Kbyte

    Registriert seit:
    28. August 2002
    Beiträge:
    239
    Ich glaube Steele's Variante ist schneller. Hab ich nämlich soeben gemacht und ich war innerhalb 10Sekunden fertig.
    Bei deiner Methode muss man ja erst mal den richtigen Pfad suchen und da werden sich Noobs schwer tuen.

    Benboy
     
  7. franzkat

    franzkat CD-R 80

    Registriert seit:
    16. Juni 2002
    Beiträge:
    9.246
    Rate mal, wer mit seiner Methode schneller ist ;)
     
  8. Gast

    Gast Guest

    Und nun RATE mal, was diese REG-Datei macht.... :D
     
  9. franzkat

    franzkat CD-R 80

    Registriert seit:
    16. Juni 2002
    Beiträge:
    9.246
    @Steele

    Es geht doch - wenn ich das richtig sehe - nur um das "Vortäuschen" einer anderen Versionsnummer.Da wäre es doch fast einfacher, den Wert "1.0" direkt in die Registry einzutragen.
     
  10. Gast

    Gast Guest

    Falls du eine Java-Version 1.4.2.x hast: Die hat einen winzigen Installationsbug, den man folgendermaßen fixt:

    Erstelle mit einem reinen Texteditor wie Notepad eine Textdatei und kopiere die folgenden, abgesetzten Zeilen in diese Datei. Speichere die Datei als TXT und benenne anschließend die Endung TXT in REG um. Führe im Explorer einen Doppelklick auf diese Datei aus bzw. einen Rechtsklick und dann "Zusammenführen" im Kontextmenü. Fertig.

    REGEDIT4

    [HKEY_LOCAL_MACHINE\SOFTWARE\mozilla.org\Mozilla]
    "CurrentVersion"="1.0"
     
  11. pinball

    pinball Kbyte

    Registriert seit:
    9. Oktober 2002
    Beiträge:
    402
    Hallo micbur,

    hatte die selben probleme geholfen hat bei mir eine ältere Version 1.4.1_05 läuft bei mir einwandfrei, ansonsten seh dir mal die FAQ von Holger Metzger an damit ist dir sicher am besten geholfen.
    http://www.holgermetzger.de/faq.html

    Gruß pinball
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen